<?php include('options_menu.tpl.php'); ?>

<form action="<?php echo $tpl['current_url_pageless']; ?>" method="post" class="page">
	<fieldset>
		<legend><?php echo __('Courriels automatiques'); ?></legend>
		<p class="field">
			<label for="mail_auto_sender_address"><?php echo __('Adresse de l\'expéditeur :'); ?></label>
			<input value="<?php echo $tpl['config']['mail_auto_sender_address']; ?>" id="mail_auto_sender_address" name="config[mail_auto_sender_address]" type="text" maxlength="255" size="50" class="large">
		</p>
		<p class="field">
			<label for="mail_auto_sender_name"><?php echo __('Nom de l\'expéditeur :'); ?></label>
			<input value="<?php echo $tpl['config']['mail_auto_sender_name']; ?>" id="mail_auto_sender_name" name="config[mail_auto_sender_name]" type="text" maxlength="255" size="50" class="large">
		</p>
		<p class="field" data-help-container="mail_auto_primary_recipient_address">
			<label for="mail_auto_primary_recipient_address" data-help-icon="mail_auto_primary_recipient_address"><?php echo __('Adresse du destinataire principal :'); ?></label>
			<input value="<?php echo $tpl['config']['mail_auto_primary_recipient_address']; ?>" id="mail_auto_primary_recipient_address" name="config[mail_auto_primary_recipient_address]" type="text" maxlength="255" size="50" class="large">
		</p>
		<p class="field" data-help-container="mail_auto_bcc">
			<input name="config[_checkboxes][]" type="hidden" value="mail_auto_bcc">
			<input<?php if ($tpl['config']['mail_auto_bcc']) : ?> checked<?php endif; ?> id="mail_auto_bcc" name="config[mail_auto_bcc]" type="checkbox">
			<label for="mail_auto_bcc" data-help-icon="mail_auto_bcc"><?php echo __('Mettre toutes les adresses des destinataires dans le champ Bcc'); ?></label>
		</p>
	</fieldset>
	<fieldset>
		<legend><?php echo __('Notifications : nouveau commentaire'); ?></legend>
		<div class="fielditems">
			<p class="field">
				<?php echo __('Nouveau commentaire'); ?>
			</p>
			<div class="field_sublvl">
				<p class="field">
					<label for="mail_notify_comment_subject"><?php echo __('Sujet :'); ?></label>
					<input value="<?php echo $tpl['config']['mail_notify_comment_subject']; ?>" id="mail_notify_comment_subject" name="config[mail_notify_comment_subject]" type="text" maxlength="255" class="large">
				</p>
				<p class="field">
					<label for="mail_notify_comment_message"><?php echo __('Message :'); ?></label>
					<textarea rows="8" cols="50" id="mail_notify_comment_message" name="config[mail_notify_comment_message]"><?php echo $tpl['config']['mail_notify_comment_message']; ?></textarea>
					<span class="tpl_var"><strong>{GALLERY_TITLE}</strong> : <?php echo __('Titre de la galerie'); ?></span>
					<span class="tpl_var"><strong>{GALLERY_URL}</strong> : <?php echo __('URL de la galerie'); ?></span>
					<span class="tpl_var"><strong>{ITEM_URL}</strong> : <?php echo __('URL du fichier'); ?></span>
					<span class="tpl_var"><strong>{USER_NAME}</strong> : <?php echo __('Auteur'); ?></span>
				</p>
			</div>
			<br>
			<p class="field">
				<?php echo __('Nouveau commentaire en attente de validation'); ?>
			</p>
			<div class="field_sublvl">
				<p class="field">
					<label for="mail_notify_comment_pending_subject"><?php echo __('Sujet :'); ?></label>
					<input value="<?php echo $tpl['config']['mail_notify_comment_pending_subject']; ?>" id="mail_notify_comment_pending_subject" name="config[mail_notify_comment_pending_subject]" type="text" maxlength="255" class="large">
				</p>
				<p class="field">
					<label for="mail_notify_comment_pending_message"><?php echo __('Message :'); ?></label>
					<textarea rows="8" cols="50" id="mail_notify_comment_pending_message" name="config[mail_notify_comment_pending_message]"><?php echo $tpl['config']['mail_notify_comment_pending_message']; ?></textarea>
					<span class="tpl_var"><strong>{GALLERY_TITLE}</strong> : <?php echo __('Titre de la galerie'); ?></span>
					<span class="tpl_var"><strong>{GALLERY_URL}</strong> : <?php echo __('URL de la galerie'); ?></span>
					<span class="tpl_var"><strong>{USER_NAME}</strong> : <?php echo __('Auteur'); ?></span>
				</p>
			</div>
		</div>
	</fieldset>
	<fieldset>
		<legend><?php echo __('Notifications : suivi de commentaires'); ?></legend>
		<div class="fielditems">
			<p class="field">
				<?php echo __('Suivi de commentaires'); ?>
			</p>
			<div class="field_sublvl">
				<p class="field">
					<label for="mail_notify_comment_follow_subject"><?php echo __('Sujet :'); ?></label>
					<input value="<?php echo $tpl['config']['mail_notify_comment_follow_subject']; ?>" id="mail_notify_comment_follow_subject" name="config[mail_notify_comment_follow_subject]" type="text" maxlength="255" class="large">
				</p>
				<p class="field">
					<label for="mail_notify_comment_follow_message"><?php echo __('Message :'); ?></label>
					<textarea rows="8" cols="50" id="mail_notify_comment_follow_message" name="config[mail_notify_comment_follow_message]"><?php echo $tpl['config']['mail_notify_comment_follow_message']; ?></textarea>
					<span class="tpl_var"><strong>{GALLERY_TITLE}</strong> : <?php echo __('Titre de la galerie'); ?></span>
					<span class="tpl_var"><strong>{GALLERY_URL}</strong> : <?php echo __('URL de la galerie'); ?></span>
					<span class="tpl_var"><strong>{ITEM_URL}</strong> : <?php echo __('URL du fichier'); ?></span>
					<span class="tpl_var"><strong>{USER_NAME}</strong> : <?php echo __('Auteur'); ?></span>
				</p>
			</div>
		</div>
	</fieldset>
	<fieldset>
		<legend><?php echo __('Notifications : nouveaux fichiers'); ?></legend>
		<div class="fielditems">
			<p class="field">
				<?php echo __('Nouveaux fichiers'); ?>
			</p>
			<div class="field_sublvl">
				<p class="field">
					<label for="mail_notify_items_subject"><?php echo __('Sujet :'); ?></label>
					<input value="<?php echo $tpl['config']['mail_notify_items_subject']; ?>" id="mail_notify_items_subject" name="config[mail_notify_items_subject]" type="text" maxlength="255" class="large">
				</p>
				<p class="field">
					<label for="mail_notify_items_message"><?php echo __('Message :'); ?></label>
					<textarea rows="8" cols="50" id="mail_notify_items_message" name="config[mail_notify_items_message]"><?php echo $tpl['config']['mail_notify_items_message']; ?></textarea>
					<span class="tpl_var"><strong>{GALLERY_TITLE}</strong> : <?php echo __('Titre de la galerie'); ?></span>
					<span class="tpl_var"><strong>{GALLERY_URL}</strong> : <?php echo __('URL de la galerie'); ?></span>
					<span class="tpl_var"><strong>{USER_NAME}</strong> : <?php echo __('Nom d\'utilisateur'); ?></span>
					<span class="tpl_var"><strong>{USER_URL}</strong> : <?php echo __('URL du profil de l\'utilisateur'); ?></span>
				</p>
			</div>
			<br>
			<p class="field">
				<?php echo __('Nouveaux fichiers en attente de validation'); ?>
			</p>
			<div class="field_sublvl">
				<p class="field">
					<label for="mail_notify_items_pending_subject"><?php echo __('Sujet :'); ?></label>
					<input value="<?php echo $tpl['config']['mail_notify_items_pending_subject']; ?>" id="mail_notify_items_pending_subject" name="config[mail_notify_items_pending_subject]" type="text" maxlength="255" class="large">
				</p>
				<p class="field">
					<label for="mail_notify_items_pending_message"><?php echo __('Message :'); ?></label>
					<textarea rows="8" cols="50" id="mail_notify_items_pending_message" name="config[mail_notify_items_pending_message]"><?php echo $tpl['config']['mail_notify_items_pending_message']; ?></textarea>
					<span class="tpl_var"><strong>{GALLERY_TITLE}</strong> : <?php echo __('Titre de la galerie'); ?></span>
					<span class="tpl_var"><strong>{GALLERY_URL}</strong> : <?php echo __('URL de la galerie'); ?></span>
					<span class="tpl_var"><strong>{USER_NAME}</strong> : <?php echo __('Nom d\'utilisateur'); ?></span>
					<span class="tpl_var"><strong>{USER_URL}</strong> : <?php echo __('URL du profil de l\'utilisateur'); ?></span>
				</p>
			</div>
		</div>
	</fieldset>
	<fieldset>
		<legend><?php echo __('Notifications : inscription'); ?></legend>
		<div class="fielditems">
			<p class="field">
				<?php echo __('Nouvelle inscription'); ?>
			</p>
			<div class="field_sublvl">
				<p class="field">
					<label for="mail_notify_registration_subject"><?php echo __('Sujet :'); ?></label>
					<input value="<?php echo $tpl['config']['mail_notify_registration_subject']; ?>" id="mail_notify_registration_subject" name="config[mail_notify_registration_subject]" type="text" maxlength="255" class="large">
				</p>
				<p class="field">
					<label for="mail_notify_registration_message"><?php echo __('Message :'); ?></label>
					<textarea rows="8" cols="50" id="mail_notify_registration_message" name="config[mail_notify_registration_message]"><?php echo $tpl['config']['mail_notify_registration_message']; ?></textarea>
					<span class="tpl_var"><strong>{GALLERY_TITLE}</strong> : <?php echo __('Titre de la galerie'); ?></span>
					<span class="tpl_var"><strong>{GALLERY_URL}</strong> : <?php echo __('URL de la galerie'); ?></span>
					<span class="tpl_var"><strong>{USER_NAME}</strong> : <?php echo __('Nom d\'utilisateur'); ?></span>
					<span class="tpl_var"><strong>{USER_URL}</strong> : <?php echo __('URL du profil de l\'utilisateur'); ?></span>
				</p>
			</div>
			<br>
			<p class="field">
				<?php echo __('Nouvelle inscription en attente de validation'); ?>
			</p>
			<div class="field_sublvl">
				<p class="field">
					<label for="mail_notify_registration_pending_subject"><?php echo __('Sujet :'); ?></label>
					<input value="<?php echo $tpl['config']['mail_notify_registration_pending_subject']; ?>" id="mail_notify_registration_pending_subject" name="config[mail_notify_registration_pending_subject]" type="text" maxlength="255" class="large">
				</p>
				<p class="field">
					<label for="mail_notify_registration_pending_message"><?php echo __('Message :'); ?></label>
					<textarea rows="8" cols="50" id="mail_notify_registration_pending_message" name="config[mail_notify_registration_pending_message]"><?php echo $tpl['config']['mail_notify_registration_pending_message']; ?></textarea>
					<span class="tpl_var"><strong>{GALLERY_TITLE}</strong> : <?php echo __('Titre de la galerie'); ?></span>
					<span class="tpl_var"><strong>{GALLERY_URL}</strong> : <?php echo __('URL de la galerie'); ?></span>
					<span class="tpl_var"><strong>{USER_NAME}</strong> : <?php echo __('Nom d\'utilisateur'); ?></span>
				</p>
			</div>
		</div>
	</fieldset>
	<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
	<input type="submit" value="<?php echo __('Enregistrer'); ?>">
</form>